body {
    padding: 0;
    margin: 0;
    background: url('Helmet\ v2\ Background\ Removed.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
   cursor: none;
}
#my-div{
    height:100px;
    width:100px;
    position:absolute;
    transition:0.2s ease-out;

}
#my-div img{
    width: 150px;
    border-radius: 50%;
    filter:drop-shadow(0 0 20px rgba(72, 70, 70, 0.2));
   
}

a {
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(0, 0, 0);
    letter-spacing: 0.2em;
    font-weight: 200;
    position: fixed; /* Position the footer at the bottom of the viewport */
    bottom: 30px; /* Stick it to the bottom */
    margin: 0px 0px 0px 20px;
    padding: 0px;
  }